function [ output_args ] = plotgitter( zustandsraum, plotachsen )
%PLOTGITTER Zeichnet das leere Wabengitter
%   Zeichnet ein Gitternetz auf den Koordinaten, die in den ersten beiden
%   Reihen von zustandsraum definiert sind.

global MittelPunkte;


for wabenNummer=1:length(MittelPunkte)
    ecken = EckPunkte(MittelPunkte(wabenNummer));
    patch(zustandsraum(1, ecken), zustandsraum(2, ecken), ...
          'white', 'EdgeColor','black', 'Parent',plotachsen);
end


drawnow;

% 'CurrentAxes',raumplot, ...