function [ output_args ] = plotwaben( zustandsraum )
%PLOTWABEN Graphische Anzeige der Ergebnisse
%   Markiert alle bebauten Waben mit einer Farbe
global raumplot;
global bebautezellen;
bebautezellen = find(zustandsraum(4,:)); % Vektor mit Indizes aller bebauten Zellen

% ecken = zeros(length(BebautIndizes));

for wabe=1:length(bebautezellen)
    % ecken = EckPunkte(BebautIndizes(wabe));
    % hier sollen alle bebauten Waben mit Farbe markiert werden.. ungefähr so:
    % patch(zustandsraum(1,ecken), zustandsraum(2,ecken), 'red', 'EdgeColor','black');
    plotwabe(wabe,raumplot,zustandsraum(4,wabe));
end

drawnow;

end

